/**
 * Style sheet for landing page
 */

/* Landing Page Main Content Headers */

.container-header-full {
  position: relative;
  height: calc(100vh - 150px);
}  
.container-header-half {
  position: relative;
  height: calc((100vh - 190px)/2);
}
.header-landing-pages {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background-color: #074c74;
  color: white;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 2%;
  padding-bottom: 2%;
  text-align: center;
}
.header-landing-pages h1 {
  margin: 0 !important;
  font-size: 24pt;
}
.header-landing-pages > * {
  text-align: center;
}

/* Font adjustments */

@media screen and (max-width: 1080px) {
  .header-landing-pages h1 {
    font-size: 32pt !important;
  }
}
@media screen and (max-width: 767px) {
  .header-landing-pages h1 {
    font-size: 18pt !important;
  }
}
@media screen and (max-width: 600px) {
  .header-landing-pages h1 {
    font-size: 14pt !important;
    line-height: 30px !important;
  }

}